import cv2
import sys

print "Numero de parametros: ", len(sys.argv)
print "Lista de argumentos: ", sys.argv

c = cv2.VideoCapture(0)

#while(1):
_,f = c.read()
#cv2.imshow('Camera Orange Pi',f)
cv2.imwrite('/home/root/Python/img_'+str(sys.argv[1])+'.jpg', f)

cv2.destroyAllWindows()